VkExternalMemoryImageCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlags | handleTypes

## Detailed Description

Definition at line 4411 of file vulkan_core.h.

## Field Documentation

## handleTypes

VkExternalMemoryHandleTypeFlags VkExternalMemoryImageCreateInfo::handleTypes

Definition at line 4414 of file vulkan_core.h.

## pNext

const void* VkExternalMemoryImageCreateInfo::pNext

Definition at line 4413 of file vulkan_core.h.

## sType

VkStructureType VkExternalMemoryImageCreateInfo::sType

Definition at line 4412 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h